/* 
  Errors.strings
  CleanMyMac

  Created by Vera Tkachenko on 3/2/15.
  Copyright (c) 2015 MacPaw. All rights reserved.
*/
/* Error descriptions */

"ErrorDescriptionRemoving_GenericError" = "不明なエラーにより、いくつかのファイルを削除できませんでした。";
"ErrorDescriptionRemoving_GenericSingleFileError" = "不明な理由のため“%@”を削除できませんでした。";
"ErrorDescriptionRemoving_FileWasntAuthorized" = "この操作に対する許可がないため、“%@”を削除できませんでした。";
"ErrorDescriptionRemoving_FileWasntAuthorizedMove" = "この操作に対する許可がないため、“%@”を移動できませんでした。";
"ErrorDescriptionRemoving_CouldntRemoveWithPrivileges" = "アクセス権がないため“%@”を削除できませんでした。";
"ErrorDescriptionRemoving_CouldntMoveWithPrivileges" = "アクセス権がないため“%@”を移動できませんでした。";
"ErrorDescriptionRemoving_FailedToLaunchTask" = "タスク“%@”を実行できません。ファイルは実行不可能か、無くなっています。";
"ErrorDescriptionRemoving_DependantApplication" = "関連するアプリケーションが実行中のため“%@”を削除できませんでした。";
"ErrorDescriptionRemoving_GenericErrorOperation" = "予期せぬ理由により、操作が実行できませんでした。";
"ErrorDescriptionExecution_TaskWasNotAuthorizedGeneric" = "この操作に対する許可がないため、操作を完了できませんでした。";
"ErrorDescriptionRemoving_GenericCLIError" = "エラーコード%dによって%@の実行に失敗しました。";

/* Clean descriptions */
"ItemCleanDescription_Interrupted" = "処理の途中で停止ボタンが押されたため、この項目はクリーンアップされませんでした。";
"ItemCleanDescription_CleanedPartially" = "この項目は部分的にクリーンアップされました。";
"ItemCleanDescription_Failed" = "削除処理の間にエラーが発生しました。";

"ItemCleanDescription_Error" = "エラー";
